

package com.zcloud.modules.sys.dao;


import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.zcloud.modules.sys.entity.SysLogEntity;
import org.apache.ibatis.annotations.Mapper;

/**
 * 系统日志
 *
 *
 */
@Mapper
public interface SysLogDao extends BaseMapper<SysLogEntity> {

//插入日志
 void insertIntoTable(SysLogEntity logEntity, String tableName);
//判断是否存在数据表
 boolean existsTable(String tableName);
//创建新的数据表
 void createTable(String tableName);
}
